<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption>Église Saint-Martin de Castelnau-d&apos;Estrétefonds - Le Départ des apôtres allant prêcher l&apos;Evangile par Robert Arsène IM31000074</caption>
  <note>Église Saint-Martin de Castelnau-d&apos;Estrétefonds - Le Départ des apôtres allant prêcher l&apos;Evangile par Robert Arsène IM31000074</note>
  <place/>
  <categories>
    <category value="Castelnau-d&apos;Estrétefon"/>
  </categories>
</comment>
